Loading...
Searching...
No Matches
RealToHalf< Vec3s > Struct Reference

`#include <openvdb/io/Compression.h>`

## Public Types

enum | { isReal = true }
using | HalfT = Vec3H

## Static Public Member Functions

static HalfT | convert (const Vec3s &val)

## Member Typedef Documentation

## HalfT

using HalfT = Vec3H

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
isReal |

## Member Function Documentation

## convert()

static HalfT convert | ( | const Vec3s & | val | ) |

inlinestatic